<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr">

<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
  <meta name="description" content="{% block description %}{% endblock %}"/>
  <meta name="keywords" content="{% block keywords %}{% endblock %}" />
  <link rel="stylesheet" type="text/css" href="/static/style.css" media="screen" />
  <title>{% block title %}Frozen Viper: Your apartment listing resource!{% endblock %}</title>
</head>

<body>

<div id="site-wrapper">
  {% block flash %}
  <div id="flash">
    {% if flash %}
      {% for key, value in flash.items %}
        <div>
          <p class="{{ key }}">{{ value }}</p>
        </div>
      {% endfor %}
    {% endif %}
  </div>
  {% endblock %}

  <div id="header">

    <div id="top">

      {% block main_logo %}
        {% include "logo.html" %}
      {% endblock %}

      {% block main_nav %}{% endblock %}

      <div class="clearer">&nbsp;</div>

    </div>

    {% block sub_nav %}{% endblock %}

  </div>

  {% block splash %}{% endblock %}

  {% block main %}{% endblock %}

  {% block footer %}
    {% include "footer.html" %}
  {% endblock %}

</div>
</body>
</html>
